{
  "seite": "118",
  "name": "HILFREICHE TATZE, RETTENDE SCHWINGE",
  "probe": [
    "MU",
    "IN",
    "CH"
  ],
  "probenMod": "+ geistige MR je nach Tierart",
  "technik": "Der Elf konzentriert sich ganz auf die Melodie und das Wesen der Tierart und harmonisiert es mit seinem Wunsch und der Melodie des feiama dund saladir.",
  "zauberdauer": "20 Aktionen",
  "wirkung": "Der Zauber ruft ein Tier aus der näheren Umgebung des Elfen zu Hilfe, das er um einen Gefallen bitten kann. Der Elf muss die Tierart kennen, die er zu Hilfe ruft, und er muss hoffen, in der gewünschten Umgebung ein Tier dieser Tierart vorzufinden. Das Tier wird den Elfen nach auch Erfüllung des Wunsches nicht angreifen, sondern sich von dannen trollen. Der Wunsch nach Beistand muss sich in einem Satz formulieren lassen, er muss sich auf den Elfen selbst beziehen, er muss dem Tier körperlich möglich sein und darf nicht dessen Natur widersprechen. Wird die Tierart des Seelentiers gerufen, so ist die Probe um 3 Punkte erleichtert und die Reichweite verdoppelt.",
  "kosten": "3 AsP für den Ruf + GW des Tieres in AsP für den Dienst",
  "zielobjekt": "Zone",
  "reichweite": "ZfP* × 100 Schritt",
  "wirkungsdauer": "Der Ruf erfolgt augenblicklich; wie lange das Tier benötigt, hängt von seiner Geschwindigkeit ab. Das Tier ist nach Ankunft ZfP* SR lang hilfsbereit gesinnt.",
  "modifikationen": "Zauberdauer, Kosten, Zielobjekt (mehrere Tiere), Reichweite",
  "varianten": {
    "Mehrere Tiere": {
      "description": "Wenn der Elf mehrere Tiere ruft, betragen die (Ruf-)Kosten 6 AsP pro Tier.",
      "mod": "",
      "limit": ""
    },
    "Achaz-Variante": {
      "description": "Die Achaz-Variante ist gegen Schuppentierte (Reptilien und Fische) um 3 Punkte erleichtert, bei anderen Tieren um 3 Punkte erschwert.",
      "mod": "",
      "limit": ""
    }
  },
  "reversalis": "keine Wirkung",
  "antimagie": "Sowohl eine Zone des EINFLUSS BANNEN als auch des VERSTÄNDIGUNG STÖREN erschweren das Wirken des Zaubers; EINFLUSS BANNEN kann ihn beenden.",
  "merkmal": [
    "Einfluss",
    "Verständigung"
  ],
  "komplexität": "D",
  "repräsentation": "Elf 4; Ach, Geo je 3; Dru (Geo) 3",
  "info": "Dieser Zauber wurde bislang den Vertrautenfähigkeiten oder einer besonders mächtigen Version des TIERGEDANKEN zugesprochen, ist aber eine eigenständige Zauberwirkung, die auch unabhängig von Achaz, Elfen und Geoden entwickelt wurde."
}
